Subject: Re: INQUIRY
From: "Jet Jason Paraiso. Gromea" <[email-masked]>
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 9 Oct 2022 20:28:18 -0700 (MST)

Please disregard earlier email. It's been sorted out by my bank. 

Regards 
Jason 

From: "Jet Jason Paraiso. Gromea" <[email-masked]> 
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, October 10, 2022 10:12:50 AM 
Subject: Re: INQUIRY 

Good day! 

May I kinldy ask if remittance has been initiated? . I havent received anything yet as of this writing. 

Invoice was sent days ago for the month of September. 

Please let me know. 

Thanks 
Jason 

From: "Jet Jason Paraiso. Gromea" <[email-masked]> 
To: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, September 8, 2022 1:59:14 PM 
Subject: Re: INQUIRY 

I appreciate the confirmation. 

Thank you very much. 

Regards 
Jason 

From: "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
To: "Jet Jason Paraiso. Gromea" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Thursday, September 8, 2022 1:54:28 PM 
Subject: Re: INQUIRY 

Hello Jason 

We have received your invoice and it is correct. We have not been able to process the payments due to some backend issue. We are trying to resolve this issue and your funds most likely will be released today. 

Thankyou for your patience. 

Best Regards, 

Swati Shukla 

Asst. Manager (Accounts) 

8882991655 

From: Jet Jason Paraiso. Gromea <[email-masked]> 
Sent: Thursday, September 8, 2022 11:21 AM 
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>; Saurabh Dadu <[email-masked]>; Ashish Dabral <[email-masked]> 
Subject: INQUIRY 

Hi Swati, 

Greetings! 

Hope you are having a great week. 

I just want to make sure that my invoice was received accordingly and it was correct as I had still no remittance as of this writing. 

I usually would get it the 8th of each month first banking hours in the morning but we had a few delays since the last 3 cut offs and only after contact with Ashish. 

Deeksha told me that the new provider may take 1-2 days to process but I just want to check if mine was processed properly. 

Checked with him prior to submission always but due to his busy schedule I am not getting any confirmation. 

Thank you for your attention to this matter. 

All the best and more power. 

Regards, 
Jason